<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_221__20koh_20phangan_20-_20balade_20en_20scooter.jpg"/>
      <v_name val="221. KOH PHANGAN - balade en scooter.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="2132"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0262.jpg"/>
      <v_name val="SANY0262.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="3bd5"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_art5.png"/>
      <v_name val="art5.png"/>
      <crc val="eeae"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_art5deco.jpg"/>
      <v_name val="art5deco.jpg"/>
      <v_path val="Image import (1082)/"/>
      <crc val="fb91"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pierre.jpg"/>
      <v_name val="pierre.jpg"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="5bd5"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
